[
  {
    "file": "game:blocktypes/clay/fired/crucible",
    "op": "replace",
    "path": "/attributesByType/crucible-*-fired/maxContentDimensions",
    "value": {"width": 0.5, "height": 0.5, "length": 0.5}
  }
]